<form class="{{cssClass}} protection" autocomplete="off">
    <header class="sheet-header">
        <img class="profile" src="{{item.img}}" data-tooltip="{{item.name}}" data-edit="img"/>
        <input class="sheet-name" name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'R3A.NOMBRE' }}"/>
        <div class="summary">
            <div class="item-price">
                <span>$</span>
                <input type="text" name="system.price" value="{{item.system.price}}" data-dtype="Number"/>
            </div>
            <div class="item-vad">
                <span>{{ localize "R3A.EQUIPO.VAD" }}</span>
                <input type="text" name="system.vad" value="{{item.system.vad}}" data-dtype="Number"/>
            </div>
        </div>

    </header>
    <section class="sheet-body">
        <h3>{{localize "R3A.DESCRIPCION"}}</h3>
        {{editor item.system.description target="system.description" button=true editable=editable
                 engine="prosemirror"}}
    </section>
</form>
